html {
    position: relative;
    min-height: 100%;
}


body {
    position: relative;
    margin: 0;
    padding: 10px;
    font-family: 'Josefin Sans';
    background-color: #f4f6f9;
    font-size: 14px;
}

input[type=text], input[type=number], input[type=email] {
    margin: 5px;
    padding: 5px;
    width: 30%;
    height: 20px;
    border-radius: 5px;
    border: 1px solid;
}

input[type=submit] {
    margin: 5px;
    padding: 5px;
    width: 17%;
    cursor: pointer;
    font-size: 15px;
    min-width: 100px;
    font-weight: bold;
    border-radius: 5px;
}

    input[type=submit]:hover, input[type=submit]:focus {
        background: #000 !important;
        color: #fff !important;
    }
